Subject: LMBench numbers for Au1500/Au1000 ?

From: Steve Taylor <[email-masked]>
Date: Fri, 22 Nov 2002 15:04:39 -0800 (PST)

Hello,

 I am trying to get some LMbench numbers (or any other
benchmark numbers, but LMbench preferred :) ) for
Alchemy's AU1500/AU1000 processors running Linux.
Does anybody have any or know someplace where I can
get any that they would be kind enough to share?

 Apologies to linux-mips if this is not the right
mailing list for such a question, but I wasnt sure
where to mail it to get the attention of someone,
well, in the linux-mips community(!) who might have
some results.
	
 Thanks a lot.

-Steve.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus – Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com